# Shadowrocket: 2025-04-21 12:34:44
[General]
include = 2.conf

[Rule]
DST-PORT,17500,PROXY
DOMAIN-SUFFIX,nj.cschannel.anticheatexpert.com,PROXY
IP-CIDR,222.94.109.22/32,PROXY,no-resolve
DOMAIN-SUFFIX,a.com,PROXY
IP-CIDR,180.102.211.42/32,PROXY,no-resolve
DOMAIN-SUFFIX,third.qlogo.cn,PROXY
IP-CIDR,180.102.211.93/32,PROXY,no-resolve
IP-CIDR,180.109.171.23/32,PROXY,no-resolve
IP-CIDR,117.89.177.167/32,PROXY,no-resolve
IP-CIDR,127.0.0.1/32,PROXY,no-resolve
IP-CIDR,1.1.1.1/32,PROXY,no-resolve
IP-CIDR,180.102.211.18/32,PROXY,no-resolve
IP-CIDR,180.102.211.116/32,PROXY,no-resolve
IP-CIDR,36.155.186.200/32,PROXY,no-resolve
IP-CIDR,36.155.249.82/32,PROXY,no-resolve
IP-CIDR,36.155.228.118/32,PROXY,no-resolve
IP-CIDR,36.155.202.119/32,PROXY,no-resolve
IP-CIDR,36.155.202.52/32,PROXY,no-resolve
IP-CIDR,36.155.202.73/32,PROXY,no-resolve
IP-CIDR,36.155.251.15/32,PROXY,no-resolve
IP-CIDR,59.83.207.176/32,PROXY,no-resolve
IP-CIDR,122.96.96.179/32,PROXY,no-resolve
IP-CIDR,182.50.10.74/32,PROXY,no-resolve
IP-CIDR,122.96.96.206/32,PROXY,no-resolve
IP-CIDR,122.96.96.251/32,PROXY,no-resolve
IP-CIDR,122.96.96.217/32,PROXY,no-resolve
IP-CIDR,122.96.96.211/32,PROXY,no-resolve
IP-CIDR,129.226.103.85/32,PROXY,no-resolve
IP-CIDR,129.226.103.18/32,PROXY,no-resolve
IP-CIDR,129.226.102.235/32,PROXY,no-resolve
IP-CIDR,43.159.233.204/32,PROXY,no-resolve
IP-CIDR,43.159.233.192/32,PROXY,no-resolve
IP-CIDR,43.135.105.28/32,PROXY,no-resolve
IP-CIDR,43.159.233.137/32,PROXY,no-resolve
IP-CIDR,43.159.233.114/32,PROXY,no-resolve
IP-CIDR,43.159.233.119/32,PROXY,no-resolve
IP-CIDR,129.226.102.136/32,PROXY,no-resolve
DOMAIN-SUFFIX,down.anticheatexpert.com,PROXY
DOMAIN-SUFFIX,m.baidu.com,PROXY
DOMAIN-SUFFIX,www.baidu.com,PROXY
[Host]
fk.cnfk.xyz = 211.154.24.135
